Bug 883400 - There is a flash screen when move up and down between pages.
Summary: There is a flash screen when move up and down between pages.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 816900
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-04 13:49 UTC by Jiri Pallich
Modified: 2016-04-26 14:37 UTC (History)
16 users (show)

Fixed In Version: ovirt-node-2.3.0-15.el6_3.18
Doc Type: Bug Fix
Doc Text:
When loading the Red Hat Network (RHN) screen the Hypervisor previously used the rhn_check command to determine whether the machine was registered to RHN. This led to delays on systems with slow network connections. As a result the screen appeared to flicker when loading the RHN configuration screen. The Hypervisor now checks the local file system to determine whether the system is registered to RHN, eliminating the delay.
Clone Of:
Environment:
Last Closed: 2012-12-18 18:34:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1578 0 normal SHIPPED_LIVE ovirt-node bug fix update 2012-12-18 23:34:10 UTC

Description Jiri Pallich 2012-12-04 13:49:59 UTC
This bug has been copied from bug #816900 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-12-18 18:34:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1578.html


Note You need to log in before you can comment on or make changes to this bug.